[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderSpacing.GetSpaceAround

Returns the bounds with added Around space.

## Declaration

Source position: controls.pp line 855

`public procedure TControlBorderSpacing.GetSpaceAround(`
`var SpaceAround: TRect`
`); virtual;`

## Arguments

`SpaceAround` |  | Output parameter; the initial contents are ignored.